org.eclipse.graphiti.features.context

## Interface IDeleteContext

All Superinterfaces:
  IContext, IPictogramElementContext, IPropertyBag

All Known Implementing Classes:
  DeleteContext

    public interface IDeleteContext
    extends IPictogramElementContext

The Interface IDeleteContext.

### Method Summary

All Methods Instance Methods Abstract Methods
`IMultiDeleteInfo` `getMultiDeleteInfo()` Returns the multiple delete information.

### Methods inherited from interface org.eclipse.graphiti.features.context.IPictogramElementContext

`getPictogramElement`

### Methods inherited from interface org.eclipse.graphiti.IPropertyBag

`getProperty, getPropertyKeys, putProperty`

### Method Detail

#### getMultiDeleteInfo

    IMultiDeleteInfo getMultiDeleteInfo()

Returns the multiple delete information.

Returns:
  IMultiDeleteInfo in case of a multiple delete operation and null in all other cases.
Since:
  0.8